.leaflet-control-attribution {
    margin: 10px !important;
    background-color: rgba(0,0,0,0.4) !important;
    border-radius: 10px !important;
    color: white !important;
    font-family: "Nunito" !important;
    font-size: 10px !important;
}

.leaflet-control-attribution a {
    color: white !important;
}

.bistum-label {
    background: transparent;
    border: none;
    box-shadow: none;
    color: #333;
    font-size: 12px;
    font-weight: bold;
    transition-duration: 200ms;
}

.leaflet-tooltip {
    padding: 4px 8px;
    transition: opacity 200ms;
    background-color: rgba(0,0,0,0.4);
    border: 1px solid rgba(0,0,0,0.8);
    border-radius: 22px;
    backdrop-filter: blur(14px);

    font-family: "Nunito";
    color: white;
    font-size: 12px;
}

.leaflet-tooltip-left:before {
  display: none !important;
}
.leaflet-tooltip-right:before {
  display: none !important;
}
.leaflet-tooltip-top:before {
  display: none !important;
}
.leaflet-tooltip-bottom:before {
  display: none !important;
}

.leaflet-interactive:focus {
  outline: none;
}

#mapFilterControls {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1000;
}

#toggleBistuemer {
    background-color: rgba(0,0,0,0.7);
    border: 1px solid rgba(255, 255, 255, 0.9);
}

#toggleBistuemer.active {
    background-color: rgba(0, 78, 17, 0.7);
    border: 1px solid rgba(0, 78, 17, 0.9);
    color: #fff;
}

.popupItem {
  background-color: rgba(0,0,0,0.7);
  border: 1px solid rgba(255, 255, 255, 0.9);
  cursor: default;
  padding: 18px;
  margin-bottom: 0;
}

.popupItem:hover {
  background-color: rgba(0,0,0,0.7);
}

.popupItem p {
  margin: 0;
}

.popupItem .itemType {
  top: 15px;
  right: 15px;
}

.leaflet-popup {
  bottom: 30px !important;
}

.leaflet-popup-content {
  margin: 0 !important;
  width: 350px !important;
}

.leaflet-popup-content-wrapper {
  padding: 0 !important;
  background: none !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}

.leaflet-popup-tip {
  background: rgba(0,0,0,0.7) !important;
  border: 1px solid rgba(255, 255, 255, 0.9) !important;
  box-shadow: none !important;
}